Sector Name: Money Services - Bug #1122

Money services-->Form 2 (Part A) & Form 2 (Part B)--->Form limit till 15 only,
MLRO/MLCO/CO-->Form limit should be 3 only

02/09/2022 05:04 PM - arti saraswat

Status: Closed Start date: 02/09/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services-->Form 2 (Part A) & Form 2 (Part B)--->Form limit till 15 only, MLRO/MLCQO/CO-->Form limit should be 3 only

History

#1 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 02/18/2022 04:23 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
